[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: pctel driver for 2.6 kernel

On Apr 1, 2005 9:18 PM, Marko Stankovic <maxx@galeb.etf.bg.ac.yu> wrote:
> Can you be more specific on how to do that?
> I'm not a Debian user, but it should be mostly the same procedure (I'm
> using Slackware kernels 2.4.26 - modem works & 2.6.7 - doesn't work).
> Is it applicable to Pctel HSP Micromodem found onboard with C-Media sound
> card (on the same chip - cm8738), PCI_ID: 13f6:0211?
> Thanks in advance!

You'd need a 2.6.9 kernel or better. In the kernel, make sure that the
snd-intel8x0m module is compiled, then install the slmodemd package.

Paolo Alexis Falcone

Reply to: